Description: macro does not really work
Index: tntnet-3.0/configure.ac
===================================================================
--- tntnet-3.0.orig/configure.ac	2023-06-13 12:21:13.244514612 +0200
+++ tntnet-3.0/configure.ac	2023-06-16 00:57:10.356256965 +0200
@@ -108,15 +108,15 @@
   AS_HELP_STRING([--with-md2man], [use go-md2man tool to generate man pages from markdown])
   [with_md2man=$withval])
 
-AS_IF(
-  [test "$with_md2man"],
-  AC_CHECK_PROG(MD2MAN, [go-md2man], [go-md2man])
-  AS_IF(
-    [test -z "$MD2MAN"],
-    AC_MSG_ERROR([go-md2man not found])
-  )
-
-)
+#AS_IF(
+#  [test "$with_md2man"],
+#  AC_CHECK_PROG(MD2MAN, [go-md2man], [go-md2man])
+#  AS_IF(
+#    [test -z "$MD2MAN"],
+#    AC_MSG_ERROR([go-md2man not found])
+#  )
+#
+#)
 
 AM_CONDITIONAL(GENERATE_MAN, test ! -z "$with_md2man")
 
